body {
	margin: 0px;
	padding: 0px;
	//background: #000000 url(../images/background.gif) repeat 0px 0px;
    background: none repeat scroll 0 0 #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	line-height: normal;
}

form {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

p {
	font-size: 12px;
	line-height: 16px;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
}

img {
	border: 0;
}

a:link, a:visited {
	text-decoration: none;
	color: #13A89E;
}

a:active, a:hover {
	text-decoration: none;

}

#header-wrapper {
	background: #000000;
	height: 145px;
	margin-bottom: 20px;
	width: 100%;
}

#header {
	width: 950px;
	margin: 0 auto;
	padding: 10px 0px 20px 0px;
	position: relative;
	overflow: hidden;
}

.logo {
    float: left;
    padding-left: 91px;
    padding-top: 6px;
    width: 149px;
}
.logo a:active {background: none;}

#navigation {
	width: 460px;
	height: 35px;
	position: absolute;
	left: 246px;
	top: 67px;
}

#navigation ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}

#navigation li {
	margin: 0px 30px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	float: left;
}

#navigation a:link, #navigation a:visited {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
}

#navigation a:hover, #navigation a:active {
	color: #999999;
}

#mc_embed_signup {
	height: 35px;
	position: absolute;
	left: 705px;
	top: 69px;
}

.email {
	width: 159px;
	font-size: 12px;
	//background-color: #414142;
	color: #000000;
	padding: 3px;
	border-style: none;
	text-align: center;
}
#mc-embedded-subscribe {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
    color: #000000;
    font-family: helvetica,arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin-left: 8px;
    padding: 2px 5px;
}
#mc-embedded-subscribe:hover {
	background: #13A89E;
	color: #FFFFFF;
}
#dirtyContent {
	width: 950px;
	margin: 0 auto;
	//background: url(../images/bg.gif) 0px 0px;
	overflow: hidden;
	clear: both;
}

div.wpdm_file {
	float: left;
	vertical-align: baseline;
	margin: 0 10px;
}

.widecolumn {
    margin: 0 auto;
    width: 950px;
}
#hide-me {display: none;}
#leftColumn {
	width: 230px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: right;
	//float: left;
}
#leftColumn h2 {
    border-bottom: 5px solid #000000;
    color: #000000;
    font-size: 10pt;
    font-weight: bold;
	letter-spacing: 1px;
    line-height: 20px;
    margin: 0;
    padding: 3px 0;
    text-transform: uppercase;
}
.album {
	border-bottom: 1px dotted #999999;
	width: 100px;
	height: 180px;
	margin: 0px 0px 0px 5px;
	padding: 5px 10px 5px 0px;
	float: left;
	overflow: hidden;
}

.albumCover {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

.albumCover img {
	max-width: 100px;
}

.album h3 {
	font-size: 8pt;
	margin: 0px 0px 8px 0px;
	padding: 0 0 10px;
	font-weight: bold;
	//line-height: 16px;
	color: #000000;
	text-transform: uppercase;
	letter-spacing: 1px;
	overflow: hidden;
}

.album a:link, .album a:visited {
	color: #000000;
}
.album a:hover, .album a:active {
	color: #13A89E;
	background: #FFFFFF !important;
}
.itunes a:link, .itunes a:visited {
	width: 100px;
	padding: 2px 0px 2px 0px;
	color: #000000;
	background-color: #FFFFFF;
	display: block;
	font-size: 11px;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
}

.itunes a:active, .itunes a:hover {
	background-color: #999999;
}

#albumContainer {
	width: 230px;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	overflow: hidden;
	padding-bottom: 10px;
}

#eventContainer {
	width: 230px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
	overflow: hidden;
}

.event {
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	border-bottom: 5px solid #FFFFFF;
}

.event h3 {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 15px;
}

.event a:link, .event a:visited {
	color: #FFF;
}

.event a:active, .event a:hover {
	color: #999;
}

#twitterContainer {
	letter-spacing: 1px;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px
}

#twitterContainer p {
	font-size: 12px;
	line-height: 15px;
	color: #000000;
	margin-bottom: 5px;
}

#twitterContainer a:link, #twitterContainer a:visited {
	color: #999;
}

#twitterContainer a:active, #twitterContainer a:hover {
	color: #FFF;
}


#twitterContainer h5 {
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

#product-advertisment {
	background: #000000;
	color: #FFFFFF;
	height: 120px;
	width: 120px;
}


#rightColumn {
	border-right: 1px dotted #999999;
	width: 700px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	//float: right;
}

#rightColumn h1 {
	margin: 0px 0px 0px 0px;
	padding: 5px 8px 5px 8px;
	background-color: #2d2d2e;
	color: #FFFFFF;
	display: none;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 20px;
}

#dirtyPosts {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.dirtyPost {
	//padding: 50px 25px 50px;
}
.dirtyPost {
    border-bottom: 1px dashed #999999;
    margin: 0 30px 0 0;
    padding-bottom: 25px;
    padding-left: 25px;
    padding-top: 25px;
}

.dirtyPost h2 {
	font-size: 24pt;
	font-weight: bold;
	letter-spacing: 1px;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	text-transform: uppercase;
}
.dirtyPost h2 a:link {color: #000000;}
.dirtyPost h2 a:visited {color: #000000;}
.dirtyPost h2 a:hover {color: #13A89E;}
.dirtyPost h2 a:active {color: #13A89E;}

.dirtyPost h3 {
	font-size: 10px;
	font-weight: normal;
	margin: 10px 0;
	padding: 0px 0px 0px 0px;
	text-transform: uppercase;
}

.dirtyPost p {

	font-size: 12pt;
	letter-spacing: 1px;
	line-height: 20px;
}

a.more-link {
	background: #000000;
	color: #FFFFFF;
	float: right;
	padding: 5px 8px;
}
a.more-link:hover {
	background: #13A89E;
	color: #FFFFFF;
}

.artist-pagers {
	margin: auto !important;
}

div#more-news-nav {
	border-bottom: none !important;
}

#top-title {
	padding: 20px 0 0 !important;
}

/* footer */

#footer {
	width: 100%;
	height: 200px;
	margin-top: 75px;
	background: #000000;
}

#footerContent {
	width: 950px;
	margin: 0 auto;
}

#footerTop {
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 130px;
    line-height: 20px;
    margin: 0 auto;
    padding: 20px 0 0 10px;
    text-align: center;
    width: 100%;
}



#footerTop a:link, #footerTop a:visited {
	color: #FFFFFF;
	margin: 0 10px;
}

#footerTop a:active, #footerTop a:hover {
	color: #13A89E;
	margin: 0 10px;
}

.copy {
	clear: both;
	padding: 8px 0px 0px 0px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
}
.copy a {
	color: #FFFFFF !important;
}

/* new navigation */

/* nav stuff also overly complicated, don't fess with either */

#nav {
	width: 460px;
	position: absolute;
	left: 262px;
	top: 60px;
	overflow: visible;
	z-index: 98;
}

#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
}
#nav a {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: bold;
	padding: 10px 20px;
	//padding: 3px 15px 3px 15px;
}
#nav a:hover {
	background: #13A89E;
	padding: 10px 20px;
}
.active {
	//background-color: #34618f !important;
	color: #FFFFFF !important;
}
#nav li { /* all list items */
	float: left;
	margin: 0 4px;
	padding: 0px;
}
#nav li ul { /* second-level lists */
	position: absolute;
	z-index: 99;
	width: 366px !important;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li ul a {
	font-size: 11px;
	text-transform: none;
	color: #FFFFFF;
	font-weight: bold;
	width: 102px !important;
	margin: 0px 0px 0px 0px !important;
	padding: 4px 5px 4px 15px;
	background-color: #2d2d2e;
	font-weight: normal;
	line-height: 11px;
	font-weight: bold;
	text-transform: uppercase;
}
#nav li ul a:hover {
	background-color: #FFFFFF;
	color: #b1b1b5;
}

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#greyLink a:link, #greyLink a:visited {
	color: #FFFFFF;
}

#greyLink a:hover, #greyLink a:active {
	color: #b1b1b5 !important;
	background-color: #2e2e2e !important;
}

#dirtyArtistBlock {
	width: 950px;
	clear: both;
	margin: 0 auto;
	margin-bottom: 10px;
}

#dirtyArtistBlock h1, #dirtyNewsTitle h1 {  display: none;
	margin: 0px 0px 0px 0px;
	padding: 5px 8px 5px 8px;
	background-color: #2d2d2e;
	color: #FFFFFF;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 20px;
}

#dirtyNewsTitle {
	width: 950px;
	clear: both;
	margin: 0 auto;
}

#artistsArchive, #datedArchive {
	margin-bottom: 10px;
}

#artistsArchive h3, #datedArchive h3 {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #2d2d2e;
	padding: 0px 8px 0px 8px;
	margin: 12px 0px 10px 0px;
}

#artistsArchive ul, #datedArchive ul {
	margin: 0px 0px 0px 0px;
	padding: 8px 8px 8px 8px;
	background-color: #2d2d2e;
}

#artistsArchive li, #datedArchive li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#artistsArchive a:link, #artistsArchive a:visited, #datedArchive a:link, #datedArchive a:visited {
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	display: block;
	width: 200px;
	padding: 0px 0px 3px 0px;
}

#artistsArchive a:link, #artistsArchive a:visited {
	text-transform: uppercase;
}

#artistsArchive a:active, #artistsArchive a:hover, #datedArchive a:active, #datedArchive a:hover {
	color: #b1b1b5;
}

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}

.navigation {
	text-align: center;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 10px;
	overflow: hidden;
}

.navigation a:link, .navigation a:visited {
	//color: #000000 !important;
}
.navigation a:link, .navigation a:visited {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    padding: 10px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    top: 4px;
}

.navigation a:hover, .navigation a:active {
	color: #FFFFFF;
	background: #13A89E;
}

#commentsBlock {
	padding: 0px 25px 10px 25px;
	margin: 0px 0px 0px 0px;
	//border-bottom: 1px dashed #000000;
}

/* Begin Comments*/
.alt {
	margin: 0;
	padding: 10px;
	}

.commentlist {
	padding: 0;
	}

.commentlist li {
	margin: 15px 0 10px;
	padding: 5px 5px 0px 0px;
	list-style: none;

	}
.commentlist li ul li {
	margin-right: -5px;
	margin-left: 10px;
}

.commentlist p {
	font-size: 12px;
	line-height: 16px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
}
.children { padding: 0; }

#commentform p {
	margin: 5px 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0;
	display: block;
	}
/* End Comments */

#commentsBlock h2 {
	font-size: 16px;
	font-weight: bold;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-transform: uppercase;
}

#commentsBlock h3 {
	font-size: 12px;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	text-transform: uppercase;
}

.comment-author {
	display: block;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	font-weight: bold;
	font-style: normal !important;
}

.comment-meta {
	font-size: 10px;
	font-weight: normal;
	margin: 0px 0px 8px 0px;
	padding: 0px 0px 0px 0px;
	text-transform: uppercase;
}

.fn {
	font-style: normal !important;
}

.comment {
	margin: 0px 0px 20px;
	padding: 0px 0px 20px;
	border-bottom: 3px solid #000;
}

/********************************************************
P11 CUSTOM ADD THIS BAR
********************************************************/

.sharingAndCaring {
	width: 640px;
	height: 25px;
	padding-top: 20px;
	overflow: hidden;
	text-align: left;
	display: block;
	background: #FFFFFF;
	margin-bottom: 7px;
}

.sharingAndCaring ul {
    float: left;
    margin: 8px 5px;
    padding: 0;
}

.sharingAndCaring li {
	margin: 0px 3px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: inline;
	font-size: 12px;
	line-height: 12px;
	background-image: none;
}

.sharingAndCaring li a {
    color: #777777 !important;
    font-family: helvetica,arial,sans-serif;
    font-size: 10px;
}
.sharingAndCaring li a:hover, .sharingAndCaring li a:active {
	color: #13A89E !important;
}

.sharingAndCaring img {
	margin-right: 5px;
}

.fbLike {
	float: right;
	margin-top: -2px;
	margin-left: 5px;
}

.commentLikage {
	width: 200px;
	float: left;
	font-size: 13px;
	text-align: left;
	font-weight: bold;
	padding: 2px 0px 0px 10px;
}
#social-btns {
	float: left;
}
#DateAuthor {
	color: #777777;
	font-size: 12px;
	width: 100%;
}
#DateAuthor h3 {
	float: left;
}
#readMore a:link, a:visited {
	background: #000000;
	color: #FFFFFF;
	float: right;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 10px;
}
#readMore a:hover, #readMore a:active {
	background: #13A89E;
	color: #FFFFFF;
}

.narrowcolumn {
	margin-left: 100px;
}
.attachment {
	max-width: 600px;
	margin: auto;
	text-align: center;
	border: 2px solid #fefefe;
}
div.caption p {
	text-align: center;
}
.navigation {
	position: relative;
	//top: -250px;
}
.navigation .alignleft, .navigation .alignright {
	perspective: 200;
	-webkit-perspective: 200;
	transitions: 3.5s all;
	-moz-transitions: 3.5s all;
	-webkit-transitions: 3.5s all;
}
/*
.navigation .alignleft:hover {
	transform: rotateY(-180deg);
	-moz-transform: rotateY(-180deg);
	-webkit-transform: rotateY(-180deg);
}
.navigation .alignright:hover {
	transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
}
*/
